.dropdown-style-1 .btn:hover, .custom-dropdown btn:focus{
  color: #fff!important;
}
a.text-link-white:hover, a.text-link-white:hover i, a.text-link-white:focus, a.text-link-white:focus i{
  color: #fff!important;
}

header nav .navbar-nav > li > a{
    margin-left: 10px!important;
    margin-right: 10px!important;
}
.btn.btn-transparent-dark-gray:hover, .btn.btn-transparent-dark-gray:focus{
background: #0e509e!important;
border-color: #0e509e!important;
color: #ffffff;
}
.mapaplaces{
    background-color: #0071b4;
    text-align: center;
}
.mapaplaces img{
    margin: auto;
}

.text-extra-dark-gray {
    color: #3469a5!important;
}

#videoBG {
  position:fixed;
  z-index: -1;
  width: 100%;
  height: auto;
}
#textdiv{
  position: absolute;
  text-align: center;
  padding-top: 20%;
  width: 100%;
  height: 100%;
}
#textdiv a{
  margin-top: 30px;
}
#textdiv img{
  margin: auto;
}
.raptor-fondo{
  background-image: url("../images/raptor.jpg");
  background-size: cover;
  background-position: center;
  height: 100vh;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100vh;

  left: 0%;
  z-index: 999999999;
  background: #0e509e;
}

.first {
  top: 0;
}

.second {
  top: 33.3%
}

.third {
  top: 66.6%;
}

/* Checkbox language */
.btnTranslate {
  display: none;
}

.btnTranslate + label {
  display: block;
  width: auto;
  min-width: 5rem;
  height: auto;
  margin-top: 1rem;
  padding: 0.6rem;
  border: 1px solid #0e509e;
  border-radius: 5px;
  color: white;
  background-color: #0e509e;
  transition: all .3s;
}

.btnTranslate:hover + label {
  background-color: #1e68c2;
}

.btnTranslate:checked + label {
 background-color:  #0e509e;
}

.btnTranslate:checked + label::before {
  display: block;
  content: "ES";
  text-align: center;
  align-items: center;
  width: auto;
}

.btnTranslate + label::before {
  display: block;
  content: "EN";
  text-align: center;
  align-items: center;
  width: auto;
}

.optional {
  margin-left: 24px; 
  color:red; 
  font-size: 10px;
}

@media (max-width: 600px){
    .movil{
       margin-top: 40px;
    }

       .feature-box .content{
        padding: 10px!important;
       }
       .titulo-movil{
           margin-left: 30px!important;
       }
       nav.navbar.bootsnav .navbar-toggle {
        top: 3px;
        margin-right: 30px!important;
    }
}

.gs_reveal {
  opacity: 1;
  visibility: visible;
  transition: transform 0s;
}


@media only screen and (min-width: 800px) {
  .gs_reveal {
    opacity: 1;
    visibility: visible;
    transition: transform 0s;
  }
  
  .gs_reveal_fromLeft {

  opacity: 1;
  visibility: visible;
  transition: transform 0s;
}
    

  .gs_reveal_fromRight {
  opacity: 1;
  visibility: visible;
  transition: transform 0s;
}
}